All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
empty_nested.hpp File Reference
`#include <stan/math/rev/core/chainable.hpp>`
`#include <stan/math/rev/core/chainable_alloc.hpp>`
`#include <stan/math/rev/core/chainablestack.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

static bool | stan::math::empty_nested ()
| Return true if there is no nested autodiff being executed. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.